General Family for Nessus

Page 1 of 6 299 total

IDNameSeverity
139330IBM Spectrum Protect Plus hostname Command InjectionCritical
138014kpatch : Installed PatchesInfo
137053Trading Technologies Messaging remove_park Stack OverflowCritical
136547IBM Spectrum Protect 7.1.x < 7.1.10.100 / 8.1.x < 8.1.9.300 Stack-based Buffer OverflowCritical
135852IBM Spectrum Protect Plus username Command InjectionCritical
134973VMware Workstation 15.0.x < 15.5.2 Multiple Vulnerabilities (VMSA-2020-0005)High
134626VMware Workstation 15.x < 15.5.2 Multiple Vulnerabilities (VMSA-2020-0004) (Linux)High
134564IBM Spectrum Protect Server and Storage Agent RCECritical
133964SELinux Status CheckInfo
132935OS Identification: Probabilistic SinFPInfo
132676SSLv2-Only Open Ports UnsupportedCritical
132675SSL/TLS Deprecated Ciphers UnsupportedCritical
132634Deprecated SSLv2 Connection AttemptsInfo
132417VMware Workstation 15.0.x < 15.5.1 Vulnerability (VMSA-2019-0023)Medium
131290SSL/TLS Deprecated CiphersInfo
131286Command Builder InitializationInfo
131127SSLv2-Only Open PortsInfo
105415Return Of Bleichenbacher's Oracle Threat (ROBOT) Information DisclosureHigh
130453VMware Workstation < 15.5.0 Vulnerability (VMSA-2019-0019)Low
129495VMware Workstation 15.0.x < 15.5.0 Multiple Vulnerabilities (VMSA-2019-0014)High
129056Microsoft Visual Studio Code for Installed (Linux)Info
128276Patch Data FinalizationInfo
127857OS Identification : Apple AirPlayInfo
126987IBM Spectrum Protect 7.1.x < 7.1.9.300 / 8.1.x < 8.1.8 Multiple VulnerabilitiesHigh
126626Symantec Endpoint Encryption < 11.3.0 Multiple Vulnerabilities (SYMSA1485)Medium
126625Symantec Encryption Desktop Multiple Vulnerabilities (SYMSA1485)Medium
126588OS Identification: iPhone or iPadInfo
126003SAP Gateway 10Kblaze Remote Code Execution Vulnerability.High
125883VMware Workstation (Linux) 15.0.x < 15.1.0 Use After Free Vulnerability (VMSA-2019-0009)High
124298VMware Workstation 14.x < 14.1.6 / 15.x < 15.0.3 Multiple Vulnerabilities (VMSA-2019-0006)Medium
124410SSL Root Certification Authority DistrustedMedium
123516VMware Workstation 14.x < 14.1.7 / 15.x < 15.0.4 Multiple Vulnerabilities (VMSA-2019-0005)High
123002VMware Workstation 14.x < 14.1.6 / 15.x < 15.0.3 Elevation of Privilege Vulnerability (VMSA-2019-0002)High
122878Linux Alternate Patch DetectionInfo
121009SSL Certificate Validity - DurationMedium
120944IBM Spectrum Protect Client 7.1.x < 7.1.8.4 / 8.1.x < 8.1.6.1 Denial of Service Vulnerability (CVE-2018-1786)Medium
119098VMware Workstation 14.x < 14.1.5 / 15.x < 15.0.2 Virtual Network Integer Overflow Vulnerability (VMSA-2018-0030)High
119016VMware vRealize Log Insight Detection (Linux)Info
118980VMware Workstation 14.x < 14.1.1 Denial of Service Vulnerability (VMSA-2018-0008)Low
118883VMware Workstation 14.x < 14.1.4 / 15.x < 15.0.1 vmxnet3 Guest-to-Host Code Execution Vulnerability (VMSA-2018-0027)High
118823IBM Spectrum Protect Server 7.1.x < 7.1.9.100 / 8.1.x < 8.1.6 Information Disclosure VulnerabilityLow
118464VMware Workstation 14.x < 14.1.3 Out-of-Bounds Read Vulnerability (VMSA-2018-0026) (Linux)High
118225Super Micro detection (dmidecode)Info
117530Errors in nessusd.dumpInfo
111976VMware Workstation 14.x < 14.1.3 Out-of-Bounds Write (VMSA-2018-0022) (Linux)High
111975VMware Player 14.x < 14.1.3 Out-of-Bounds Write (VMSA-2018-022) (Linux)High
111757VMware Workstation 14.x < 14.1.3 Speculative Execution Side Channel Vulnerability (Foreshadow) (VMSA-2018-0020) (Linux)Medium
110483Unix / Linux Running Processes InformationInfo
108719Point-of-Sale (POS) OUI DetectionInfo
108715OS Identification : UPnPInfo

Page 1 of 6 299 total